CVE-2020-13856 (mofi4500-4gxelte_firmware)

An issue was discovered on Mofi Network MOFI4500-4GXeLTE 4.0.8-std devices. Authentication is not required to download the support file that contains sensitive information such as cleartext credentials and password hashes.

View Full Alert